package fr.cnam.espacetore;

import java.util.*;
import java.io.*;
import java.awt.event.*;

public class ObservableEspace extends Observable implements Serializable
{
    // Constructeur
    public ObservableEspace()
    {
    }
    
    // 
    public void setChanged()
    {
        super.setChanged();
    }

    //
    public void notifyObservers(Object arg)
    {
        super.notifyObservers(arg);
    }

    //
    public void addObserver(Observer observer)
    {
        super.addObserver(observer);
    }

    //
    public int countObservers()
    {
        return super.countObservers();
    }
}

